import request from '@/utils/request'

// 工程监理--项目竣工资料归档列表
export function apiSupervisionProjectDataArchivingLists(params: any) {
    return request.get({ url: '/supervision_ending.supervision_project_data_archiving/lists', params })
}

// 添加工程监理--项目竣工资料归档
export function apiSupervisionProjectDataArchivingAdd(params: any) {
    return request.post({ url: '/supervision_ending.supervision_project_data_archiving/add', params })
}

// 编辑工程监理--项目竣工资料归档
export function apiSupervisionProjectDataArchivingEdit(params: any) {
    return request.post({ url: '/supervision_ending.supervision_project_data_archiving/edit', params })
}

// 删除工程监理--项目竣工资料归档
export function apiSupervisionProjectDataArchivingDelete(params: any) {
    return request.post({ url: '/supervision_ending.supervision_project_data_archiving/delete', params })
}

// 工程监理--项目竣工资料归档详情
export function apiSupervisionProjectDataArchivingDetail(params: any) {
    return request.get({ url: '/supervision_ending.supervision_project_data_archiving/detail', params })
}

// 工程监理--项目竣工资料归档详情
export function apisupervision_project_data_archiving_detail(params: any) {
    return request.get({ url: '/supervision_ending.supervision_project_data_archiving_detail/lists', params })
}

// 工程监理--项目竣工资料归档详情
export function apisupervision_project_data_archiving_detail_delete(params: any) {
    return request.post({ url: '/supervision_ending.supervision_project_data_archiving_detail/delete', params })
}
